Bug 177780 - rdesktop console "-0" option support
rdesktop console "-0" option support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tsclient (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
http://www.gnomepro.com/tsclient/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 16:55 EST by Matt Seitz
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:17:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Seitz 2006-01-13 16:55:42 EST
tsclient 0.132 does not support the rdesktop "-0" console opation, tsclient
0.140 does.

+++ This bug was initially created as a clone of Bug #169694 +++

Latest version of tsclient (0.140) brings some improvements. We should use it.

-- Additional comment from redhat-bugzilla@future.shiny.co.il on 2005-10-01
09:00 EST --
Created an attachment (id=119505)
Patch to avoid segfault on rdesktop use

The patch was sent upstream. Meanwhile, we can use it.
Comment 1 Jiri Pallich 2012-06-20 09:17:58 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.